@charset "utf-8";

html { overflow-y:scroll; overflow-x:hidden; 
scrollbar-3dLight-Color: #0073b0; scrollbar-arrow-color: #0073b0; scrollbar-base-color: #0073b0; scrollbar-Face-Color: #0073b0; scrollbar-Track-Color: #f1f1f1; scrollbar-DarkShadow-Color: #0073b0; scrollbar-Highlight-Color: #0073b0; scrollbar-Shadow-Color: #0073b0}
::-webkit-scrollbar{width: 10px; }
::-webkit-scrollbar-track {background-color:#f1f1f1;}
::-webkit-scrollbar-thumb {background-color:#0099d2; border-radius: 10px ;}
::-webkit-scrollbar-thumb:hover {background: #0073b0;}
/* Buttons */
::-webkit-scrollbar-button:single-button {
  background-color: #f1f1f1;
  display: block;	
  border-style: solid;
  height: 13px;
  width: 16px;
}
/* Up */
::-webkit-scrollbar-button:single-button:vertical:decrement {
  border-width: 0 8px 8px 8px;
  border-color: transparent transparent #0099d2 transparent;
}

::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
  border-color: transparent transparent #0073b0 transparent;
}
/* Down */
::-webkit-scrollbar-button:single-button:vertical:increment {
  border-width: 8px 8px 0 8px;
  border-color: #0099d2 transparent transparent transparent;
}

::-webkit-scrollbar-button:vertical:single-button:increment:hover {
  border-color: #0073b0 transparent transparent transparent;
}

body { font-family: "Roboto", "Noto Sans KR", Noto Sans KR, -apple-system, BlinkMacSystemFont, system-ui, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;  top: 0px!important; }

a {color:inherit;}
a, a:link { text-decoration:none;}
a, 
a:focus,
a:active { outline: none; }


/* BODY */
#site_content {	
	margin-left:220px;
 }

@media screen and (max-width: 1243px) {
/* BODY */
#site_content {	
	margin-left:0px;
	border-left:none;
 }
}

#site_content .photobasic_img { max-height: 250px;}

.basket_view_box .site_all_width_textarea { border: 1px solid #ededed!important; }
.bbs_wrap_area .bbs_normal_input_policy .site_all_width_textarea { border: 1px solid #ededed!important;  }
.site_all_width_textarea { width:97%; font-size:14px; padding:10px; line-height:22px; background:#fff; color:#282828; text-align: left; margin:0 auto; opacity:1.0; white-space: pre-wrap;word-wrap: break-word;  }

/* 일반페이지 .시작 */
.webpage_layout { text-align: left; color: #424242; font-size: 17px; line-height: 30px; }
.webpage_layout_title1 { font-size: 27px; color: #000; font-weight: bold;  font-family: 'arial'; padding: 50px 0 10px 0px; text-align: left;   }
.webpage_layout_title2 { font-size: 19px; color: #000; font-weight: bold;  padding: 30px 0px 10px 0px; }
.webpage_layout_img { width: 1200px; text-align: center; }
.webpage_layout_img img { max-width: 100%; padding: 10px 0px; }
/* 일반페이지 .끝 */

/* 회사소개 */
.company__animate_wwrap { width:100%;  }
.company__animate_inner_group { z-index:100; padding:0px 0px; text-align:left;  font-size:17px; color:#333; }
.company__animate_inner_group_title { font-size:30px; color:#283136; }

.company__animate_inner_group_box1, 
.company__animate_inner_group_box3 { width:26%; display:inline-block; text-align:center; background:#f7f7f7; padding:2% 2%; margin:2% 0% 2% 0%; border:1px solid #ededed; line-height:24px; color:#8C8C8C;  }
.company__animate_inner_group_box2 { width:26%; display:inline-block; text-align:center; background:#f7f7f7; padding:2% 2%; margin:2% 4% 2% 4%; border:1px solid #ededed; line-height:24px; color:#8C8C8C;  }
.company__animate_inner_group_box1 .material-symbols-outlined, 
.company__animate_inner_group_box2 .material-symbols-outlined, 
.company__animate_inner_group_box3 .material-symbols-outlined { font-size:42px;  }
	.company__animate_inner_group_box_title { color:#282828; font-size:24px; margin-top:15px; margin-bottom:3px; }
    .company__animate_inner_group_box_text { color:#282828; font-size:14px; }
	.company__animate_inner_group_box_thx { font-size:22px; font-weight:bold; text-align: right; color: #000;  text-decoration: underline; }
	.company__animate_inner_group_point { font-size:26px; font-weight:bold; color: #000;  }
	.company__animate_inner_faq_group {  padding: 20px 40px; background: #f3f7fa; border: 1px solid #ededed; font-size: 14px; }
	.company__animate_inner_group_point2 { font-size:23px; font-weight:bold; color: #000;  }

/* 팝업.시작 */
.popuplayer { z-index:2999; position:absolute; }
	#popup_wrap img { max-width: 100%; height: auto;  }
	.popuplayer #layer_popup_close { position:relative; background:#0a0118; text-align:right; color:#FFF; font-size:14px; padding: 8px 10px;}
	.popuplayer #layer_popup_close input { vertical-align: middle; margin-left: 5px; margin-right: 5px; cursor: pointer; width: 15px; height: 15px; }
/* 팝업.끝 */

.material-symbols-outlined { vertical-align: middle; }

/* 인트로 페이지.시작 */
.intro_title {position:absolute; width:1100px;text-align:center; z-index:99; line-height:18px; top:50%; margin-top:-90px; left:50%; margin-left:-550px; height:260px; }
.intro_title img {  height: 45px;vertical-align: middle; margin-right: 10px; }
	.intro_title1 { position:relative; font-size:2.8em; color:#FFF; letter-spacing:-0.5px; z-index:99; margin-bottom:20px; text-shadow:1px 1px 1px #333; line-height: 30px; }
	.intro_title2 { position:relative; font-size:1.3em; color:#FFF; letter-spacing:-0.5px; z-index:99; margin-bottom:10px; text-shadow:1px 1px 1px #333; line-height: 20px; }
	.intro_title3 { position:relative; font-size:1.2em; color:#FFF; letter-spacing:1px; z-index:99; margin-bottom:10px; text-shadow:1px 1px 1px #333; }

.main_video {position:relative; width:100%; height:auto; z-index:1; overflow: hidden;}
	.main_video_video { width:100%; min-width:1100px; height:550px;  top:0px; vertical-align:bottom; overflow: hidden;}

        /* 메인 비디오 */
        .main_video .main_video_wrap { width: 100%; position: relative;  margin: 0 auto; background: red; }
        .main_video .main_video_wrap1 { width:180%; height:180%;  position: absolute; left:50%; margin-left: -90%; top: -250px; }
        .main_video .main_video_wrap2 { width:200%; height:200%;  position: absolute; left:50%; margin-left: -95%; top: -300px; }
        .main_video .main_video_wrap3 { width:180%; height:180%;  position: absolute; left:50%; margin-left: -90%; top: -250px; }
        .main_video .main_video_wrap4 { width:200%; height:200%;  position: absolute; left:50%; margin-left: -95%; top: -470px; }
        .main_video .main_video_wrap5 { width:180%; height:180%;  position: absolute; left:50%; margin-left: -90%; top: -250px; }

        .video-overlay {
          background: rgba(0, 0, 0, 0.1);
          position: absolute;  left: 0;  top: 0; right: 0;  bottom: 0;  z-index:1; 
          width:100%; height:550px;; overflow:hidden;
        }

		
	.center_free,
	.center_package { min-width: 110px; min-height: 47px; padding: 10px 25px; margin:0px 10px; border:1px solid #fff; opacity:1.0; z-index:99;  font-size:14px; color:#fff; background-color:rgba(255,255,255,0.2); font-weight:bold; text-align:center; vertical-align: top; }
	.center_free_on, .center_package_on, .center_free:hover, .center_package:hover { opacity:1.0; background-color:#009bd3; color:#fff; } 
	
		.center_free_btn, .center_package_btn { border:none; background:none; color:#FFF; margin:0 4px; text-shadow:1px 1px 1px #000;  }
		.center_free_btn img, .center_package_btn img {width:70px; }

#center_free_wrap {display:none;}
#center_package_wrap {display:none;}

.intro_copyright { position:fixed; bottom:0px; right:0; width:100%; opacity:0.7; z-index:50; }
/* 인트로 페이지.끝 */

	.main_notice_title a { float:right; }

	/* 서브 페이지내 게시판 영역 */
	.bbs_wrap { width:100%; text-align:center; padding:10px 0; background:#FFF; margin-bottom:30px; }
		.bbs_page_wrap { width:1100px; position:relative; text-align:center; margin:0 auto;}
			.bbs_wrap_title { font-size:30px; color:#282828; font-weight:bold; margin-bottom:20px; padding-bottom: 20px; }

		.bbs_wrap_area {max-width:1100px; margin:0 auto; padding:20px 0; text-align:left; }
		
		.sub_page_title { font-size:18px; font-weight:bold; }
			.sub_page_title_big { padding:5px 5px; margin:5px 5px; font-size:20px; text-align:left; color:#FFFFFF;}
			.sub_page_title_small { font-size:14px; text-align:center;  }
			.sub_page_title_contents { width:900px; margin:0 auto; padding:30px 0; font-size:12px; }
			
			/* 인사말 영역 */
			.sub_contents_title { width:100%; text-align:left; font-size:14px; font-weight:bold; color:#333333; padding:10px 0; }
			.sub_page_title_contents_img { float:left; margin-right:30px; margin-bottom:30px; }

	/* 서브 페이지내 컨텐츠.영역 */
	.site_contents_wrap { width:100%; text-align:center; padding:10px 0;  }
		.site_contents_page_wrap { width:95%; position:relative; text-align:center; margin:0 auto;}
			.site_contents_page_title { font-size:30px; font-weight:bold; margin-top:30px; margin-bottom:40px; }			
		.site_contents_page_wrap_area {width:1100px; margin:0 auto; padding:20px 0; text-align:center; }
		
				
	/* 검색결과페이지 */
	.search_result_block_green {  }
	.search_result_block_blue { color:#000;  font-weight:800; font-size:25px; }
			.bbs_wrap_title2 { font-size:20px; color:#282828; font-weight:bold; padding-bottom: 30px; f}

		.search_result_wrap { position:relative; width:278px; margin:10px 23px; box-shadow:3px 3px 5px #ccc; border:1px solid #ededed; text-align:center; padding:30px 20px; float:left; font-size:12px; line-height:22px; }
		.search_result_wrap img { width:260px; }
		.search_result_title { font-weight:bold; width:244px; background-color:#f1f1f1; color: #000; padding: 8px 8px; text-align:left; margin:0 auto; margin-bottom:10px; }
		.search_result_contents { width:100%; border-top:1px solid #eeeeee; line-height:16px; padding-bottom:0px; color:#bcbcbc; text-align:left; font-size:12px; margin-top:10px; padding:5px 5px; }



/* 이메일전송테이블 */
.email_send_table { border:1px solid #f1f1f1; width:100%; background:#FFF; }
	.email_send_table thead th { font-size:13px; padding:5px 5px; vertical-align:middle; text-align:center; color:#333; border-bottom:1px solid #ededed; border-top:1px solid #ededed;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #fcfcfc 74%, #f2f2f2 94%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(74%,#fcfcfc), color-stop(94%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fcfcfc 74%,#f2f2f2 94%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fcfcfc 74%,#f2f2f2 94%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fcfcfc 74%,#f2f2f2 94%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#fcfcfc 74%,#f2f2f2 94%); /* W3C */
	 }
	.email_send_table tbody th { font-size:14px; padding:20px 5px; vertical-align:middle; text-align:left; color:#666; border-bottom:1px solid #f1f1f1;}
	.email_send_table tbody th a { color:#000; }
	.email_send_table tbody td { font-size:12px; padding:10px 5px; vertical-align:middle; text-align:center; color:#666; border-bottom:1px solid #f1f1f1;}
	.email_send_table tbody td a { color:#000; }
	.email_send_table tfoot td {  }
	
	
/* 장바구니.뷰페이지 */
.basket_view_box { width:100%; position:relative; background:#fff; padding:1px 10px 10px 10px; text-align:center; margin:0 auto; }
	.basket_view_box_title {font-size:30px; color:#ccc; }
	.basket_view_box_inner_wrap { width:90%; margin:0 auto; border-top:1px solid #ccc; padding:10px 0; text-align:left; margin-top:20px; padding-top:20px;}	
		.blockquote_img_up { margin-top:-40px; }
		.blockquote_img_down { margin-bottom:-20px; }
			
			
/* 결제완료페이지
.pay_result_box { width:97%; position:relative; border:3px solid #ccc; background:#fff; padding:50px 10px; text-align:center; margin:0 auto; }
	.pay_result_title {font-size:36px; color:#ccc; }
	.pay_result_inner_wrap { width:70%; margin:0 auto; border-top:1px solid #ccc; padding:10px 0; text-align:left; margin-top:50px; padding-top:20px;}
*/